Page 15 of 97 FirstFirst ... 513141516172565 ... LastLast
Results 141 to 150 of 970

Thread: Hackmii -FIX: no vulnerable ios, black screen, scam freeze

  1. #141
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thankyou vey much for the step by step guide worked a treat on my 4.2e updated wii

  2. #142
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hey i'm on wii system menu 4.1 and i put the cioscorp on my system thinkin i need that in order to play the new mario bros. game and got the flipped hbc channel so i deleted it and tried to reinstall and got the vunerable ios error. i stumbled across your tuturial and you suggested to use an earlier version of hackmii. i dl the files you provided and now my wii just freezes at the sd card channel menu when trying to load the boot.elf i thought it was becuase the hackmii might have been to old so i check to see if it would happen on a later version and it does any suggestions as too why this would happen? I made a mistake in my post i said i was on 4.2 when i'm on 4.1
    Last edited by Reese04; 12-01-2009 at 05:04 PM.

  3. #143
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by Reese04 View Post
    hey i'm on wii system menu 4.1 and i put the cioscorp on my system thinkin i need that in order to play the new mario bros. game and got the flipped hbc channel so i deleted it and tried to reinstall and got the vunerable ios error. i stumbled across your tuturial and you suggested to use an earlier version of hackmii. i dl the files you provided and now my wii just freezes at the sd card channel menu when trying to load the boot.elf i thought it was becuase the hackmii might have been to old so i check to see if it would happen on a later version and it does any suggestions as too why this would happen? I made a mistake in my post i said i was on 4.2 when i'm on 4.1
    Try step A, then step 4
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. #144
    Junior Member
    Join Date
    Dec 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    thanks for the guide, the wii works at treat now!

  5. #145
    Junior Member
    Join Date
    Jan 2009
    Posts
    15
    Thanks
    21
    Thanked 0 Times in 0 Posts
    i have downgraded to 3.2 and updated back to 4.2e now get error :-1035 when to use the 4.2 guide help please

  6. #146
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by johnnyboy147 View Post
    i have downgraded to 3.2 and updated back to 4.2e now get error :-1035 when to use the 4.2 guide help please
    I can't help you unless you give me detailed descriptions of your trouble.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #147
    Junior Member
    Join Date
    Jan 2009
    Posts
    15
    Thanks
    21
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    I can't help you unless you give me detailed descriptions of your trouble.
    ok i had v4.1e working great than i used to use softmii v2.1.1 great, sorry first i had v2.1.1 then 4.1 all great then softmii v3.5 came out out
    it said just up date here is a pack for v4.2 with new CiosCOSP so i installed it
    worked ok not many games worked so i had a nand back up from 3,2E so used that to go back to 3.2E but that was ok till i reboot then neogamme did not work . so now i am back at v4.2E with error :-1035 hope this helps you whats wrong thanks

  8. #148
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by johnnyboy147 View Post
    ok i had v4.1e working great than i used to use softmii v2.1.1 great, sorry first i had v2.1.1 then 4.1 all great then softmii v3.5 came out out
    it said just up date here is a pack for v4.2 with new CiosCOSP so i installed it
    worked ok not many games worked so i had a nand back up from 3,2E so used that to go back to 3.2E but that was ok till i reboot then neogamme did not work . so now i am back at v4.2E with error :-1035 hope this helps you whats wrong thanks
    What is giving you the 1035 error?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #149
    New Member bahawks2's Avatar
    Join Date
    Dec 2008
    Location
    Canada
    Posts
    92
    Thanks
    11
    Thanked 22 Times in 17 Posts
    I have Cioscorp 3.2 installed on my 3.2u wii and i get the error no vunerable ios. I was wondering if i use the Cioscorp uninstall package will it fix my no vunerable ios problem?

  10. #150
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by bahawks2 View Post
    I have Cioscorp 3.2 installed on my 3.2u wii and i get the error no vunerable ios. I was wondering if i use the Cioscorp uninstall package will it fix my no vunerable ios problem?
    Uninstall should fix your issue. You could just install another ios for the hackmii install to use. Not sure what ios you have. You can run signcheck to see them and post the signcheck.cvs file here.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 15 of 97 FirstFirst ... 513141516172565 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •